<!-- This is the main Cascading Style Sheet for SSS website -->
<!-- Copyright SSS 2008-->

<!-- These are the styles for all of the SSS website -->


img{ -ms-interpolation-mode: bicubic; }

body{
margin-top: 0px;
font-family: verdana;
font-size: 13px;
width: 1200px;
background-image: url("Images/JPEG/Navigation/bg_fade.jpg");
background-repeat: repeat;
background-color: #fffff5;
background-attachment: fixed;
}

form{
display: inline;
}

b {
font-size: 13px;
font-family: verdana;
color: #000000;
font-weight: bold;
}

a {text-decoration: none; font-weight: bold;}
a:visited {color: #006600;}
a:link {color: #009933;}
a:active {color: #66ff33;}
a:hover {color: #ff0000;}
a:hover {cursor:pointer;}

.graphic_index_bats {
position: absolute;
left: 20px;
top: 20px;
padding-bottom: 29px;
padding-right: 16px;
}

p {
font-size: 13px; 
font-family: verdana;
padding-left: 150px;
color: #000000;
font-width: 95%;
}

.screen_center {
font-size: 13px; 
font-family: verdana;
color: #000000;
font-width: 95%;
font-align: middle;
}

h1 {
color: #800000; 
font-family: verdana;
font-size: 25px;
font-variant: small-caps;
font-weight: bold;
text-align: center;
font-style: italic;
}

h2 {
color: #800000; 
padding-left: 150px;
font-family: verdana
font-size: 20px;
font-variant: small-caps;
font-weight: bold;
font-style: italic;
}

h4 {
font-size: 18px;
padding-left: 150px;
color: #800000;
font-family: verdana;
font-weight: normal;
}

h6 {
font-size: 13px;
font-weight: bold;
padding-left: 150px;
color: #800000; 
font-family:Verdana;
padding-top: 15px;
}

.h1_table {
position: relative;
color: #800000; 
font-family: verdana;
font-size: 25px;
font-variant: small-caps;
font-weight: bold;
text-align: center;
padding-top: 5px;
padding-bottom: 20px;
font-style: italic;
}

.h4_table {
position: relative;
font-size: 18px;
padding-top: 15px;
padding-bottom: 3px;
color: #800000; 
font-family: verdana;
}

.h4_table_publications {
position: relative;
font-size: 18px;
padding-top: 15px;
padding-bottom: 3px;
color: #800000; 
font-style: italic;
font-family: verdana;
}

.h6_table {
position: relative;
font-size: 13px;
font-weight: bold;
padding-top: 10px;
padding-bottom: 5px;
color: #800000; 
font-family: verdana;
}

.p_table {
position: relative;
font-size: 13px;
font-family: verdana;
color: #000000;
}

.note {
position: absolute;
font-size: 9px;
left: 10px;
top: 550px;
font-family: verdana;
color: #000080;
}

.note_indent {
color: #000080;
font-family: verdana;
padding-left:150px;
width: 85%;
position: relative;
font-size: 9px;
padding-top: 5px;
padding-bottom: 5px;
}

.note_indent_b {
color: #000080;
font-family: verdana;
width: 85%;
position: relative;
font-size: 9px;
font-weight: bold;
padding-top: 5px;
padding-bottom: 5px;
}

.note_table {
color: #000080;
position: relative;
font-family: verdana;
width: 85%;
font-size: 9px;
}

.navbar {
position: absolute;
font-size: 13px;
font-weight: bold;
top: 135px;
left: 10px;
width: 150px;
color: #800000; 
font-family: verdana;
}

.right{
float: left;
padding-left: 150px;
}

.shop{
background-image:url(Images/JPEG/Navigation/bordbg_500.gif);
background-position:top left;
background-repeat:repeat-y;
width:500px;
font-family: verdana;
font-size: 11px;
margin:0 3px 3px 0;
float:left
}

.shop img{
float: left
}

.shop div{
margin: 6px 7px 5px 7px;
float: left
}

.shops{
padding: 0 30px 5px 0;
}

.shop h1{
padding: 7px 0 7px 0
font-family: verdana;
font-size: 25px;
color: #FF3000;
font-variant: small-caps;
font-weight: bold;
text-align: center;
font-style: italic;
text-decoration: underline;
}

.shop h4{
font-size: 18px;
color: #800000; 
font-family: verdana;
font-weight: normal;
padding: 7px 0 7px 0;
font-variant: small-caps;
text-align: left;
font-style: italic;
}

.shop p{
color: #666D75;
padding-left: 0px;
font-family: verdana;
font-size: 11px;
}

.shop p strong{
font-family: verdana;
font-size: 16px;
color: #FF3000;
margin: 0 10px 0 0
}

.shop p center{
font-family: verdana;
font-size: 18px;
text-align: center;
color: #FF3000;
margin: 0 10px 0 0
}

.shop_wide{
background-image: url(Images/JPEG/Navigation/bordbg_1000.gif);
background-position: top left;
background-repeat: repeat-y;
width: 1000px;
font-family: verdana;
font-size: 11px;
margin: 0 3px 3px 0;
float: left
}

.shop_wide img{
float: left;
padding-right: 5px;
}

.shop_wide div{
margin: 6px 7px 5px 7px;
float: left
}

.shops_wide{
padding: 0 30px 5px 0;
}

.shop_wide h1{
padding: 7px 0 7px 0
font-family: verdana;
font-size: 25px;
color: #FF3000;
font-variant: small-caps;
font-weight: bold;
text-align: center;
font-style: italic;
text-decoration: underline;
}

.shop_wide p{
color: #666D75;
font-size: 11px;
}

.shop_wide p strong{
font-family: verdana;
font-size: 16px;
color: #FF3000;
margin: 0 10px 0 0
}